/* Just Funerals */
/* Updated 11/12/15 */

/* Main layout sections */
html, body { height:100%;}

body { margin:0px auto; color:#383e4a; font-family: 'Raleway', Arial, sans-serif; background: #fff; }
img { border:0; display:block; max-width:100%; max-height:auto!important; }
p img { display:inline; }
div.wrap { position:relative; }
div.subwrap { margin:0px auto; max-width: 1000px; position:relative; }
div.item div.subwrap {  }
#topsection { position: fixed; z-index:11; width: 100%; padding: 0 0 5px 0; min-height:163px; top:0;}
#nav { clear:both; position: fixed; z-index: 100; width: 100%; top: 168px }

#topright img { display: inline-block; }

#bottomsection{position:relative;top:90px;}
#banner { overflow: hidden; margin: 60px auto 0px auto; width:100%; }
#topright {text-align: right; margin-top: 70px;}
#section { position: relative;top:87px; }
#content { clear: both; position:relative; margin:0px auto; padding: 0 0 50px 0; }
#footer { clear: both; padding: 30px 0px; }
#logo { float: left; width: 37%; padding: 0px 1% 0px 0; }
#logo img { margin: 0px auto; }
#topright { float: right; width: 57%; padding: 0px 2% 0px 1%; }

hr { border: 0; border-top: 1px dotted #83cbb6; }

.left { float:left; }
.right { float: right; }
/* Joomla Custom Module Antidote */ div.custom.left, div.custom.right { float: none; }
.w30 { width: 30%; margin-right:5%!important }
.w30+.w30+.w30 { margin-right: 0!important; }
.w33 { width: 33%; }
.w34 { width: 34%; }
.w35 { width: 35%; }
.w49 { width: 49%; }
.w50 { width: 50%; }
.w55 { width: 55%; }
.h100 { height: 100%; min-height: 100%; }
.sub480 { max-width:480px; }
.rel { position: relative; }
.abs { position: absolute; }
.fixed { position: fixed; }
.clearing { clear:both; }

.skyblue  { background-color:#76c9fb!important; }
.green    { background-color:#83cbb6!important; }
.white    { background-color:#fff!important; }
.black    { background-color:#000!important; }
.grey   { background-color:#5e84aa!important; }
.litegrey { background-color:#8f95a1!important; }
.ghost    { background-color:#ebeff5!important; }
.greyshowthru { background-color: rgba(47,53,65,0.90);  }
.ie8 .greyshowthru, .ie7 .greyshowthru, .ie6 .greyshowthru { background-color: #2f3541; /* IE8 and below */ }
.highlight  { background-color:#ebeff5; padding: 10px 20px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }

/* Main Fonts */
h1 { display: table; text-align: center; font-weight:400; color:#83cbb6; margin: 0px auto 25px auto; padding: 45px 70px 10px 70px; font-size:38px; }
h2 { font-weight:400; color:#8f95a1; margin: 10px 0px 15px 0px; font-size:27px; text-align: center; }
h3 { font-weight:400; color:#83cbb6; margin: 20px 0px 5px 0px; font-size:19px; }
h4 { font-weight:400; color:#888; margin: 5px 0px 10px 0px; font-size:17px; }
h5 { font-weight:700; color:#8f95a1; margin: 5px 0px 0px 0px; font-size:15px; }
p  { font-weight:400; color:#222; margin: 5px 0px 15px 0px; font-size:17px; line-height: 27px; }
ul, ol   { font-weight:400; color:#222; font-size:17px; line-height:27px; }
a  { color: #83cbb6; text-decoration:underline; }
a:hover  { color: #76c9fb; text-decoration:none; }
a:active { color: #83cbb6; text-decoration:none; }

#logo h2 { font-family: 'Ruthie', Georgia, serif; font-size: 70px; text-align:left; color:#414752; margin: 0px; padding: 0px; }
#logo h2 a { text-decoration:none; color: #414752; }

#topright div.callnow, #topright div.facebook { display: inline-block; }
#topright div.moduletable.facebook { margin-left: 10px; padding: 2px 13px; border-left: 1px solid #d3d5d8; opacity: 0.85; }
#topright div.moduletable.facebook:hover { opacity: 1; }
#topright h3 { margin: 0; padding: 0; color: #83cbb6; font-size: 22px; }
#topright h3 a { color:#8f95a1; text-decoration: none; }
#topright h3 a:hover { color:#83cbb6; }
#topright h4 { margin: 0; padding: 0; font-weight: 600; color:#383e4a; font-size: 18px; }

/* Main Menu Navigation */
#nav h3.menuToggle { display: none; }
#nav ul { margin: 0px; padding: 0px 0px; font-size:15px; text-align: center; }
#nav ul li { list-style:none; display:inline-block; font-weight: 600; }
#nav ul ul {background:#000000;padding:0px!important;margin:0px!important;}
#nav ul ul li {background:#000000;}
#nav ul ul li a{font-size:16px;padding:10px!important;padding:0px;border-bottom:1px solid #454545!important;}
#js-mainnav .megamenu .megacol{background:#000000;}
#nav ul ul li a.mega.last{border-bottom:none!important;}
#js-mainnav.megamenu .js-megamenu { font-family: 'Raleway', Georgia, serif; }

#nav ul li a { font-size: 16px; padding: 14px 12px!important; margin: 0px 0px 0px 0px!important; display:block; color: #fff; text-decoration:none; }
#nav ul li a#menu101 { margin: 0px 0px 0px 0px!important; }
#nav ul li a:hover {color:#8f95a1}
#nav ul li a:active {color:#777; }
#nav .megaMenuToggle { color:#fff; font-weight: 600; }
#nav li.active a {  } 

#nav ul.locationmenu { text-transform: uppercase; font-size: 12px; margin-bottom: -2px; border-bottom: 1px solid #000; }
#nav ul.locationmenu li:first-child a { color:#83cbb6; }
#nav ul.locationmenu  li { margin: 4px 5px; }

#content > div.item-page > div.page-header, #content > div.blog > div.page-header { overflow:hidden;position:absolute;width:100%;}
#content > div.item-page > div.page-header h1,#content > div.blog > div.page-header h1, #banner > div.page-header h1 {color:#fff;position:relative;font-size:7vw;text-shadow:2px 2px #333;font-family:'Ruthie';padding-top:17%;width:100%;padding-left:0px;right:5%; text-align: right;}
#banner > div.page-header h1  {position:absolute;width:100%;}

/* Banner */
#banner img { width: 100%!important; height: auto!important; }
#banner div.moduletable.bannertype { position: absolute; z-index: 10; left: 40%; margin-top: 15%; }
#banner div.bannertype h1 { text-align: left; font-size: 6vw; margin: 0; padding: 0px; }
#banner div.bannertype h1 span.subtext { text-align: left; font-size: 4.2vw; font-weight:600; text-transform: uppercase; color: #fff; padding: 0 0 0 8%; display: block; }


/* Bottom */
div.bottom {max-width: 700px; margin: 20px auto; padding-top: 20px; border-top: 1px dotted #aaa; }
div.bottom p {font-size:14px; line-height: 21px; text-align: center; }

/* Content */
div.item { padding-top: 50px; }
div.items-row {}
div.contentsection.testimonials { float: none; width: 100%; }
div.item-page div.contentsection { margin-top: 20px; }
div.pull-none img { width: 100%; height:auto; }
div.pull-right { float: right; margin-left: 4%; margin-bottom: 10px; width:40%;}
div.pull-left { float: left; margin-right: 4%; margin-bottom: 10px; width:40%; }
div.pull-left img { width:100%; max-width: 100%; height: auto; }

.home_intro{ max-width: 700px; margin:0 auto; padding: 25px 0 20px 0;}
.home_featured_image {max-width:100%;}

.service-boxes{background:#f6f6f6;padding-bottom:2%; margin: 20px auto; max-width: 500px; /* float: left; width: 47%; margin-right: 3%;margin-bottom:4%; clear: both; */ }
.service-boxes h3{margin:0%;background:#454545;text-align:center;padding:3% 0% 3% 0%;}
.service-boxes h4{padding-top:0%;margin-top:0px;color:#eaeaea;font-weight:bold;background:#6e6e6e;text-align:center;padding:2% 0% 2% 0%;}
.service-boxes p{font-size:14px;margin-top:0px;padding:2% 2% 0% 0%;margin-left:5%}

.service-boxes p{margin-top:0px;padding:2% 2% 0% 0%;margin-left:5%}
.service-boxes li{font-size:14px;list-style:none;padding: 1% 5% 1% 5%;border-bottom:1px solid #eaeaea;}
.service-boxes ul{margin:0px!important;padding:0px;}
.services-boxes li{padding:2% 5% 2% 5%;}
.what-we-offer .home_intro{width:100%;}
.what-we-offer .home-intro p{margin-top:0;padding-top:0;}
.what-we-offer .page-header h2{background:#454545;color:#fff;padding:5%!important;margin-bottom:0px;}
.what-we-offer .home_intro{padding-top:0px;}
.what-we-offer .leading-0 .page-header h2{background:none;color:#222;}
.what-we-offer .column-3 .item-image{display:none;}
.what-we-offer .blog .leading-0 .home_intro{width:70%;margin:auto;}
.what-we-offer .blog .leading-0 .item-image{width:100%!important;}
.what-we-offer .blog .cols-3{padding-left:15%;padding-right:15%;}

span.highlight { font-size: 26px; line-height:21px; }
#section img { max-width: 100%; max-height: auto!important; }
  
#section p.readmore { text-align: center; background: url(../images/bg-readmore.png) no-repeat; line-height: 17px; }
#section p.readmore a { color:#76c9fb; font-size:12px; text-transform:uppercase; font-weight:700; text-align: center; text-decoration: none; padding:0 20px; background: #fff; }
#section p.readmore a:hover { color:#83cbb6; }
#section p.readmore a:active { color:#222; }
    
#section .cols-2 h2, #article .cols-3 h2 { font-size:18px; text-transform:uppercase; }
#section h2 a { color: #757b87; text-decoration:none; }
#section h2 a:hover { color: #757b87; text-decoration:none; }
#section h2 a:active { color: #6b0107; text-decoration:none; }
#section div.item-image img { display:inline }
#section div.contentsection div.item-image { margin-bottom: 10px; }

/* 3 Column Layout */
div.cols-3 div.column-1 { float: left; width: 30%; margin-right:5%; position:relative; clear:both; }
div.cols-3 div.column-2 { float: left; width: 30%; margin-right:5%; position:relative; }
div.cols-3 div.column-3 { float: left; width: 30%; margin-right:0%; position:relative; }
div.cols-3 div.headersection, div.cols-3 div.contentsection {float: none; width: 100%; }
div.cols-3 h2 { font-size:18px!important; line-height: 22px; }
div.cols-3 p {  }

/* 2 Coloumn Layout */
div.cols-2 { width: 100%; }
div.cols-2 div.column-1 { clear:both; float: left; width: 48%; }
div.cols-2 div.column-2 { width: 48%; float: right; margin-right:0%; }
div.cols-2 div.headersection { float: left; width: 40%; }
div.cols-2 div.contentsection {float: right; width: 56%; }
div.cols-2 h2 {  }

/* 1 Column Layout */
div.cols-1 div.column-1 { display: block; /*margin-bottom: 45px;*/padding-top:0px; }

/* Pagination */
div.pagination { clear:both; margin-top: 40px; padding: 0px; border: 1px solid #8F95A1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width:50%;margin:0 auto;margin-bottom:30px;}
div.pagination p.counter {color:#8F95A1; display: inline; margin: 0px; padding: 5px 10px; border-right: 1px solid #8F95A1; }
div.pagination ul { display: inline; margin: 0px; padding: 0px 0px; }
div.pagination ul li { display: inline; margin: 0px; color:#8F95A1;  }
div.pagination span { display: inline-block; padding: 5px 10px; border-right: 1px solid #8F95A1; }
div.pagination ul li a { color:#8F95A1;display: inline-block; text-decoration: none; padding: 5px 10px; border-right: 1px solid #8F95A1; }
div.pagination ul li a:hover { color: #83cbb6; }
/* Page Nav */
ul.pagenav { margin: 15px 0px; padding: 0px 0px; }
ul.pagenav li { color:#8F95A1;margin: 0px; padding: 0px; list-style: none; width: 40px; height: 40px; display: block; float:right; opacity: 0.1; }
ul.pagenav li:hover {  opacity: 0.3; }
ul.pagenav li.previous a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_left.png) no-repeat; }
ul.pagenav li.next a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_right.png) no-repeat; }

/* Tabledata */
table.tabledata { border-spacing: 0; padding:0px; margin: 15px 0px; border:0; color:#fff; width:100%; font-size:13px; }
table.tabledata tr { padding: 0px; margin: 0; }
table.tabledata tr th { background: #132543; font-weight: 700; text-align:left; padding: 1px 6px; margin: 0; }
table.tabledata tr td { border-bottom:1px dotted #83cbb6; padding: 1px 6px; margin: 0; }
table.tabledata tr:hover td { background: #83cbb6; }

/* RS Form */
#userForm { margin: 20px 0; padding: 20px 20px ; border: 1px solid #eaeaea; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; color: #666; }
.rsform-calendar-box { width: 160px!important; margin-right: 2px; }

#userForm h2 { margin: 0px 0px 20px 0px;}
div.rsform-block-antispam { display: none; }

/* Footer */
#footer p { clear:both; color:#8f95a1; font-size: 14px; margin: 0px 0px 0px 0px; text-align: center; }
#footer ul { margin: 0px 0px; padding: 0px; font-size:13px; color:#8f95a1; text-align: center; }
#footer ul li { margin:0px; padding: 0px; list-style:none; display:inline; text-align: center; }
#footer ul li a { color: #8f95a1; text-decoration:none; border-left: 1px solid #8f95a1; padding: 0px 6px 0px 7px; }
#footer ul li a:hover { color:#d3c098; border-bottom:0px; }
#footer ul li:first-child a { border-left: 0; padding-left:0; }

.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; z-index:99999; left:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }

/* +++++++++++++++++ */

@media only screen and (max-width: 960px){
  #topsection { position: relative; }
  #logo { margin: 0 0 0 5%; width: 37%; }
  #topright { margin: 10px 5% 0 0; width: 50%; padding: 10px 0 20px 0; }
  #topright h4 { font-size: 16px; }
  div#nav { position: absolute; top: 0px } 
  #banner { }
  #banner div.bannertype {  }
  #userForm { max-height: 100%; overflow: visible; }
  #nav ul li a { font-size: 15px; padding: 10px 10px!important; }
  #section { top: 0px; }
  #bottomsection{ top:0px; }

}

@media screen and (max-width: 767px) {
  div#topsection { padding-bottom: 30px; }
  div#content { margin: 0px 0px; } 
  .home_intro { margin: 0px 8% 50px 8%; }
  #banner div.moduletable.bannertype {  }

}
  
@media screen and (max-width: 767px) {
  div#topsection { height: auto; }
  div#logo { float: none; margin: 0px auto; padding: 0px; width: 100%; }
  div#topright { float: none; margin: 0px auto; padding: 0px; width: 100%; text-align: center; }
  div#logo h2 { text-align: center; font-size: 10vw }
  div#topright h3, div#topright h4 { text-align: right;}
  div#topright div.moduletable.callnow { width: 50%;}
  div#topright div.moduletable.facebook { width: 13%;}
}

@media only screen and (max-width: 690px){
  div.left, div.right { clear: both; float: none; width: 96%; margin-left: auto; margin-right: auto; }
  #banner div.moduletable.bannertype {  }
  
  h1 { font-size: 34px; padding-bottom: 20px; line-height: 38px; }  
  div.cols-4 h2 { font-size:24px!important; line-height: 27px; }  
  p { font-size:16px; line-height: 24px; }
  
  #content > div.item-page > div.page-header h1{font-size:10vw;}
  
  /* 3 Coloumn Layout */
  div.cols-3 div.column-1 { width: 47%; margin-right:6%; }
  div.cols-3 div.column-2 { width: 47%; margin-right:0%; }
  div.cols-3 div.column-3 { clear: both; float: none; width: 100%; margin-right:0%; }
  
  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 div.headersection { float: left; width: 36%; }
  div.cols-2 div.contentsection {float: right; width: 60%; }
  div.cols-2 h2 { font-size:23px; line-height: 27px; }

  div.cols-4 p.readmore, div.cols-3 p.readmore, div.cols-2 p.readmore { position:relative; margin-bottom: 30px; }
  
  #section div.clearing, #section div.clearfix { height: auto; }
  div.headersection, div.contentsection {float: none; width: 100%; }
  .feedback .formControlLabel{width:100%!important;}

.w30 { width: 100%; margin-right:0!important }
}

@media only screen and (max-width: 580px){
  div#logo h2 { text-align: center; font-size: 17vw }
  /*#nav ul { visibility:hidden; max-height: 45px; }*/
  #nav h3.menuToggle { display: inline-block; float: right; padding: 12px 28px 0px 10px; margin: 0px 5%; font-size: 16px; font-weight: 700; text-transform: uppercase; color:#fff; background: url(../images/menuToggle.png) no-repeat right 10px;  }
  #banner div.bannertype h1 { line-height: 110%; font-size: 8vw; }
  #banner div.bannertype h1 span.subtext {font-size: 5vw; line-height: 130%; }

  div.item { padding-top: 20px; }

  /* 3 Coloumn Layout */
  div.cols-3 div.column-1 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-2 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-3 { clear: both; float: none; width: 100%; margin-right:0%; margin-top: 15px; }

  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 div.headersection, div.cols-2 div.contentsection { float: none; width: 100%; }
  div.cols-2 h2 { font-size:28px; line-height: 32px; margin-bottom: 25px; }
  h1, div.blog h1 { text-align: center; }
  
  div.pull-right, div.pull-left { float: none; margin-left: 0px; margin-right: 0px; text-align: center; }
  div.pull-right, div.pull-left img { margin: 0px auto; }
  
  .feedback .rsform-text-box{width:90%!important;}
  .feedback .formControlLabel{width:100%!important;}

}

@media only screen and (max-width: 480px){
  div#topsection { padding: 5px 0px; }
  div#logo h2 { line-height: 100%; margin-top: 15px; }
  div#topright div.moduletable.callnow { width: 100%; display: block; }
  div#topright h3, div#topright h4 { text-align: center;}
  div#topright div.moduletable.facebook { width: 100%; padding: 0px; border: 0; }
  div#topright div.moduletable.facebook img { margin: 10px auto 0px auto; }  
  div#nav { position: relative; }
  #banner { margin:0px auto; }
  div#banner div.bannertype { top: 8px; }
  #content > div.item-page > div.page-header h1{font-size:15vw; right: 0; text-align: center; padding-top: 20%; }
.service-boxes{background:#f6f6f6;padding-bottom:2%; float: left; width: 100%; margin-right: 3%;margin-bottom:4%; clear: both;  }
.facebook{margin-left:0px!important;}

/* Better mobile display */
#topsection {margin-top: -70px;}
#topsection h4 {font-size:15px;letter-spacing:-1px;}
#topsection h4 br {display:none;}
#topsection img.shrink {max-height: 35px;}
div.home_intro {padding: 10px 0 0 0;}
h2 { font-size: 20px; }

}

/* Contact Form */
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group{padding:10px 10px 10px 0;}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight{background:transparent;border:none;}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label{font-size:17px;font-family:'Raleway';}
.jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content span.required{color:#83cbb6;}
.jsn-form-submit{font-family:'Raleway', Arial, sans-serif;font-size:17px;padding:10px;border:none;border-radius:5px;background:#83cbb6;color:#fff;float:left;margin-left:-10px;}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea{border-radius:5px;padding:5px;font-size:14px;border:1px solid #d3d3d3;font-family:'Raleway', Arial, san-serif;}

/* Contact Form Error Message */
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.error .help-block, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.error .help-inline, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.error .help-block span.label{color:#000;font-family:'Raleway', Arial, sans-serif;}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .label-important, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .label-important .badge-important{background:transparent;}


